%global momorel 4

Summary: Momonga Linux background images
Name: momonga-backgrounds
Version: 3.0
Release: %{momorel}m
Source0: %{name}-%{version}.tar.bz2
License: "Momonga Project"
Group: User Interface/Desktops
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Momonga Linux background image package.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/backgrounds/images
cp -f *.png %{buildroot}/%{_datadir}/backgrounds/images

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_datadir}/backgrounds

%changelog
* Fri Jun 30 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-4m)
- modify README file

* Thu Jun 29 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (3.0-3m)
- add images (mobox-*.png, moglassflower-*.png)

* Wed Jun  7 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-2m)
- add images (momonga-chibi-fly.png, momonga-choco.png, momonga-logo.png)

* Tue Jun  6 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (3.0-1m)
- add images (mo3bg-800x600.png, mo3bg-1024x768.png, mo3bg-1280x1024,
  mo3bg-1600x1200.png)

* Tue Nov  1 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-3m)
- add images (mo_800x600.png, mo_1024x768.png) for kdebase

* Tue Apr 19 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (1.0-2m)
- add image (mo2bg-800x600.png, mo2bg-1024x768.png)

* Tue Apr 19 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (1.0-1m)
- Create
